*, *::before, *::after {
    box-sizing: border-box; 
}
body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    line-height: 1.6;
    padding: 20px;
    background-color: #FFFFFF;
}
.carousel {
    width: 50vw;
    height: 50vw;
    position:relative;
    border: 1px solid white;
    border-radius: 8px;
    padding: 20px;
    flex: 1 1 300px;
    min-width: 250px;
    font-size: 0;
}

.slide {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: 200ms opacity ease-in-out;
    transition-delay: 200ms
}
.slide img {
    padding-left: 25%;
    padding-right: 25%;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain
}
.slide[data-active] {
    opacity: 1;
    z-index: 1;
    transition-delay: 0ms;
}
.carousel-button {
    position: absolute;
    z-index: 2;
    background: none;
    border: none;
    font-size: 2rem;
    top: 50%;
    transform: translateY(-50%);
    color: #a0a0a0;
    cursor: "pointer";
    border-radius: .25rem;
    padding:  0 .5rem;
    background-color: "rgba(0, 0, 0, .1)";
}
.carousel-button:hover,
.carousel-button:focus {
    color: #a0a0a0;
    background-color: "rgba(0, 0, 0, .2)";
}
.carousel-button:focus {
    outline: 1px solid black;
}
.carousel-button.prev { 
    left: 1rem;
}
.carousel-button.next {
    right: 1rem;
}
.store-links {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 250px;
    padding: 25px;
    position:relative;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 8px;
    padding: 20px;
    flex: 1 1 300px;
    min-width: 250px;
}

.app-store-link img,
.google-play-link img {
    width: 160px;
    height: 50px;
    
}
header {
    text-align: center;
    padding: 40px 20px;
}
header h1 {
    margin: 0;
    font-size: 2.5em;
    color: #07019A;
}
header p {
    font-size: 1.2em;
    color: #07019A;
}

        .features {
            display: flex;
            flex-wrap: wrap;
            gap: 40px;
            justify-content: center;
            padding: 50px 20px;
        }
        .feature-card {
            background: #FFFFFF;
            color: #07019A;
            justify-content: center;
            border: 1px solid #FFFFFF;
            border-radius: 8px;
            padding: 20px;
            flex: 1 1 300px;
            min-width: 250px;
        }
        .feature-card h2 {
            margin-top: 0;
            color: #07019A;

        }        
footer {
    text-align: center;
    padding: 20px;
    font-size: 0.9em;
    color: #07019A;
    background-color: #ffffff;
}
        /* Mobile adjustments */
        @media (max-width: 600px) {
            header h1 {
                font-size: 2em;
            }
            .features {
                padding: 30px 10px;
            }
        }